package ficc_report

import (
	"github.com/beego/beego/v2/client/orm"
)

type CygxFiccReportByHand struct {
	FiccReportId int `description:"FICC研报ID"`
}

func GetCygxFiccReportByHandList() (items []*CygxFiccReportByHand, err error) {
	o := orm.NewOrm()
	sql := `SELECT ficc_report_id  FROM  cygx_ficc_report_by_hand LIMIT 1000  `
	_, err = o.Raw(sql).QueryRows(&items)
	return
}
